AnsweredAssumed Answered

L&G suse

Question asked by Sean Bates on Jun 8, 2016
Latest reply on Jun 9, 2016 by Boris Lekumovich

I am wanting to install L&G on an SuSE Azure VM. RSA supports SLES 11 SP3 but Azure doesn't offer that version but rather offers SLES 11 SP4. I tried running the install but it wouldn't run due to it being and unsupported OS. How to get L&G installed in an Azure VM?

Outcomes